@font-face{
    font-family: "gb";
    src: url("/media/3166/gotham-book.eot");
    src: url("/media/3167/gotham-book.otf") format("opentype"),
         url("/media/3168/gotham-book.ttf") format("truetype"),
         url("/media/3166/gotham-book.eot#iefix") format("embedded-opentype");
}

@font-face{
    font-family: "gbb";
    src: url("/media/3170/gotham-bold.eot");
    src: url("/media/3169/gotham-bold.otf") format("opentype"),
         url("/media/3172/gotham-bold.ttf") format("truetype"),
         url("/media/3170/gotham-bold.eot#iefix") format("embedded-opentype");
}

@font-face{
    font-family: "gm";
    src: url("/media/3173/gotham-medium.eot");
    src: url("/media/3171/gotham-medium.otf") format("opentype"),
         url("/media/3174/gotham-medium.ttf") format("truetype"),
         url("/media/3173/gotham-medium.eot#iefix") format("embedded-opentype");
}
@font-face {
    font-family: 'GILB';
    src: url('/media/4029/gilb.eot');
    src: url('/media/4029/gilb.eot') format('embedded-opentype'),
         url('/media/4031/gilb.woff2') format('woff2'),
         url('/media/4030/gilb.woff') format('woff'),
         url('/media/4032/gilb.ttf') format('truetype'),
         url('/media/4033/gilb.svg#GILB') format('svg');
}
body {color: #000;font-family: 'Open Sans', sans-serif;background: #000 url('/media/6438/bg_coastal2.jpg') no-repeat; background-attachment: fixed; background-size: 100%;}
a {color: #000;-webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
a:hover, a:focus, a:active {color: #777;text-decoration: none;}
#body h2, #body .h2 {font-size: 18px;font-family: 'gb', sans-serif !important;}
#body h3 {font-size: 18px;font-family: 'gb', sans-serif !important;}
#body h1, #body h2, #body h3 {margin-top: 20px;margin-bottom: 10px;}
#body h1, #body h2, #body h3, #body h4, #body h5, #body h6 {font-family: 'Roboto', sans-serif;text-transform: uppercase;line-height: 1.1;}
#body h1 {margin: 0px 0px 10px; padding: 0px; font-size: 20px !important; line-height: 30px; color: #f21d1d;   text-transform: uppercase;     font-family: 'gb', sans-serif;}
#body h1 span {color: #000;display: block;font-size: 50px;margin-top: 12px;margin-bottom: 30px;line-height: 48px;}
#body h2, #body h3 {color: #f21d1d;}
#body h3 {font-size: 20px;}
ul {margin-bottom: 20px;}
a.btn {background: #000;color: #000;font-size: 18px;font-weight: bold;text-transform: uppercase;display: block;max-width: 150px;text-align: center;margin: 20px 0;}
.center-wrapper {background: #FFF;padding: 0px 20px 30px;	}
/*body*/
#body h1 {line-height: 1em;font-size: 36px;}	
@media (max-width:1199px) {
	#body h1 {font-size: 30px;}
}
#body p {font-family: 'gb', sans-serif;font-size: 15px;font-style: normal;font-weight: normal;line-height: 1.5em;color: #000;margin-bottom: 24px;}
/* header */
#header {background-color: transparent;}
#header h1 { margin-top: 15px !important; }
#header .container {background-color: #FFF;padding: 15px 0; text-align: center;}
#header h1 a { color: #f21d1d; font-weight: 700; }
ul.nav.navbar-nav { display: inline-block;float: none;text-align: center; width: 100%;}
#header .header-logo {width: auto;display: block;padding-top: 44px; padding-bottom: 4px;margin-bottom: 10px;float: none;}
#header a .header-logo {display: inline-block;	}
#header .header-text {text-align: right;padding-top: 10px;}
#header-social a {display: inline-block;float: right; border-radius: 50%;color: #fff;margin-left: 8px;margin-top: 20px;}
#header-social .fa { border-radius: 5px;font-size: 25px; }
#header-social a .fa.fa-facebook { background-color: #3b5998; padding: 5px 10px; }
#header-social a .fa.fa-home { background-color: #F21D1D; padding: 5px 6px; }
#header-social .aw_hide { display: none; }
#header .header-text p {margin: 0 0 0px;text-transform: uppercase;}
#header-details {padding-top: 25px;font-family: "gbb", Arial;font-size:14px;}
#slogan {font-family: 'Roboto', sans-serif;color: #232323;font-size: 24px;font-weight: bold;font-style: italic;margin-top: 34px;text-shadow: #FFFFFF 0px 1px 0px;line-height: 29px;}
#header-contact a {text-decoration: none;}
#header-contact a:hover, #header-contact a:focus, #header-contact a:active {color: #f21d1d;}
#header-contact {color: #000;font-size: 25px;line-height: 30px;}
#fb a {background: url('/media/3061/facebook.png');display: inline-block;background-size: 32px;background-repeat: no-repeat;height: 39px;width: 30px;background-position: 0px;text-indent: -9999px;float: right;}
#header-contact, #header-location, #header-contact-office {font-family: "gm", Arial;color: #376393;font-size:13px;display: block;text-align: left;text-transform: uppercase;float: left;margin-right: 20px;min-height: 63px;background-repeat: no-repeat;padding-top: 13px;line-height: 1em;padding-left: 70px;margin-bottom:15px;}
#header-location { background-image: url('/media/3175/header-icon1.png');}
#header-contact { background-image: url('/media/3176/header-icon2.png');}
span#header-contact-office {padding-left: 10px;}
@media (max-width: 1214px) {
	#slogan {font-size: 17px;line-height: 22px;margin-top: 45px;}
	#header-location, #header-contact {font-size: 13px;margin-top: 2px;}
	#header-details {padding-top: 12px;}
}
@media (max-width:991px) {
	#header .header-logo {margin: 0 auto;display: block!important;}
	#slogan {font-size: 13px;text-align: center;margin-top: 12px;}
	#header-details {padding-top: 4px;margin-bottom: 0;}
	#header-location, #header-contact {font-size: 14px;	}
	#fb a {float: none;display: block;margin: 10px auto 0;}
	#header-social a { float: none; }
}
@media (max-width:767px) {
	#header-location {margin-bottom: 10px;}
	#body .content-bottom h2 { text-align: center; margin-top: 40px !important; }
}
#navbar {}
#navbar .container {background-color: #fff; padding-left: 0; padding-right: 0; border-bottom: 5px solid #F3E500;}
#navbar .navbar {margin-bottom: 0px;min-height: 0px;}
#navbar .navbar-default {background-color: #f21d1d;border: none; border-radius: 0;}
#navbar .navbar-default li a.home { display: none; }
#navbar .navbar-default li a {font-family: 'GILB', Arial;color: #fff;font-size: 16px;border: none;padding: 15px 25px;text-transform: uppercase;font-weight: normal;}
#navbar .navbar-default li.current_page_item a, #navbar .navbar-default li a:hover, #navbar .navbar-default li a.current_page_item  {color: #000 !important;background: #F3E500;}
.navbar-default .navbar-collapse {margin: 0 auto; padding-left: 0; padding-right: 0;}
.navbar-default .navbar-toggle {border: none;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background: transparent;}
.navbar-toggle {float: none;width: 100%; background-color: #F21D1D;}
.navbar-toggle .icon-bar {margin: 0 auto;}
.navbar-default .navbar-toggle .icon-bar {background-color: #FFF;}
.navbar {margin-bottom: 0;}
.navbar-nav > li {display: inline-block;float: none;}
#navbar_div .container-fluid { padding-left: 0; padding-right: 0;}
@media(max-width: 991px) {
	#navbar .navbar-default li a {font-size: 14px;padding: 18px 14px;}
}
/* main flex */
#body .main-flex {margin-left: -20px;margin-right: -20px;}
#body .main-flex .flexslider {background-color: transparent;max-height: 550px;}
#body .main-flex .flexslider {background: transparent!important;box-shadow: none;border: 0px; border-radius: 0;}
@media (max-width: 560px) {
	#body .main-flex .flexslider {}	
}
#body .main-flex  .flexslider .flexOverlay {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: black;opacity: 0.3;color: white;}
#body .main-flex  .flexslider img {border: 0;margin: 0;list-style-type: none;list-style: none;padding: 0;line-height: normal;max-width: none;max-height: none;}
#body .main-flex  .flexslider .flexOverlay span{position: absolute;top: 0;left: 0;width: 100%;height: 100%;color: white;}
#body .main-flex .flexslider .slides .flex-caption-top li {position: relative;color: #FFF;font-family: 'GILB', Arial;font-style:italic;font-size: 34px;line-height: 1em; margin-bottom: 20px;background-image: url('/media/4035/vin.jpg');background-repeat:no-repeat;background-position: left 5px;list-style: none;padding-left: 40px;}		
#body .main-flex .flex-caption, #body .main-flex .flex-caption-bg {position: absolute;right: 0;bottom: 0;top: 0;z-index: 1;padding: 5px;width: 45%;}
#body .main-flex .flex-caption-bg {padding: 0px;margin-top: -5px;margin-bottom: -5px;margin-right: -5px;}
#body .main-flex .flex-caption-bg-div {width: 100%;height: 100%;}
#body .main-flex .flex-caption .flex-caption-top {margin-top:20%;margin-left:0px; display: none;}
#body .main-flex .flex-caption .flex-caption-top a {color: #FFF;text-decoration: none;}
#body .main-flex .flex-caption-top h2 {font-family: 'gb', sans-serif;color: #FFF;font-size:36px;padding-left: 60px;margin-left: 20px;margin-right: 50px;}
#body .main-flex .flex-caption-top p {/*background: url('/media/2046/tick_icon.png') left center no-repeat;*/color: white;font-family:Arial, Helvetica, sans-serif;font-size: 14px;padding-left: 60px;margin-left: 5px;margin-right: 50px;}
@media (min-width: 768px) {
	#body .main-flex .flex-caption-top p {font-size: 14px;margin-left:20px;}
}
@media (min-width: 992px) {
	#body .main-flex .flex-caption-top p {font-size: 22px;margin-left:20px;}
}
@media (min-width: 1200px) {
	#body .main-flex .flex-caption-top p {font-size: 17px;margin-left: 20px;}
}
#body .main-flex .flex-caption .flex-caption-bottom {font-size: 20px;color: #644ba4;text-transform: uppercase;	text-align: right;display: block;}
#body .main-flex .flexslider .btn a {background: #644BA4;color: #fff;font-size: 16px;padding: 15px 15px 11px;border-radius: 4px;margin-top: 10px;display: inline-block;font-weight: bold;}
#body .main-flex .flexslider .btn a:hover {background: #7B5EC3;text-decoration: none;}
@media (max-width: 767px) {
	#body .main-flex .flex-caption, #body .main-flex .flex-caption-bg {display: none;}
	#body .box-wrapper {margin-top:30px;}
}
#BannerSlider img {width: 100%;	}
#banner .container {padding: 0px;}
#body #tag-line p {background: #f21d1d;color: #FFF;font-size: 35px;text-align: center;margin-bottom: 0;padding: 14px 10px;font-style: italic;text-shadow: #404040 1px 2px 3px;}
@media(max-width: 991px) {
	#body #tag-line p {font-size: 28px;line-height: 40px;}
}
/*Features*/
#main-features {display: inline-block; padding: 50px 0;}
#map-home{ margin-left: -20px; margin-right: -20px;}
#map-home h2 {color: #376393;padding-left: 70px;position: absolute;margin-top: -310px;width: 310px;font-family: 'gbb', sans-serif;font-size: 40px;text-transform: initial;}
#manufacturer-home {background-image: url('/media/3191/back-manufacturer.jpg'); background-repeat: no-repeat;background-size: cover;margin-left: -20px;margin-right: -20px;margin-top: -5px;padding-bottom: 1px; margin-bottom: -30px;}
#body #manufacturer-home h2 { padding-top: 30px;margin-top: 0px;padding: 10px 30px ;margin-top: 0px;width: 350px;background-color: #000;color: #be0411;text-align: center;margin: 30px auto;position: relative;display: block;}
#manufacturer-home hr {margin-top: -53px; border-top: 1px solid #000;}
#body #manufacturer-home ul {text-align: center;width: 200px;margin: 60px auto;padding-left: 0px;}
#body #manufacturer-home ul li { list-style: none;font-family:'gbb', sans-serif;font-size: 17px;color: #FFF;border-bottom: 1px solid #FFF;padding-bottom: 6px;margin-bottom: 6px;}
#body #manufacturer-home ul li:last-child {border-bottom: none;}
#body #manufacturer-home ul li a { color: #FFF;}	
#main-features .container {width: 1400px;max-width: 100%;}
@media (max-width: 767px){
	#main-features {padding: 0 8px 40px;}
}
#body #main-features h2 {margin-top: 0;margin-bottom: 0; text-align: center; border-top: 5px solid #F3E500;}
#main-features .col-md-4 {padding-left: 30px;padding-right: 30px;}
div#our-cars, div#services, div#locate-us {position: relative;}
@media (max-width: 991px) {
	#main-features {margin-top: 0;}
	.main-box  {position: relative;margin: 0 auto;display: block;}
}
#body .main-box h2 {background-color: #f21d1d;color: #FFF;font-family: 'GILB', Arial;font-size: 20px;text-decoration: none; padding: 15px 0;background-position: bottom center;}
#body .main-box h2 a { color: #FFF; display: inline-block; }
.point_arrows { display: inline-block !important; margin-left: 10px;  }
#body .main-box span {font-family: 'gb', sans-serif;color: #FFF;display: block;font-size: 21px;margin-bottom: 3px;text-transform: initial;}
.home-training {background-color: #f7f7f8; width:100%;max-width: 990px;margin: 30px auto;border: 1px solid #376393;text-align: center;padding: 30px; }
#body .home-training {font-family: 'gb', sans-serif;color: #99989d;font-size: 14px;}
#body .home-training strong {font-family: 'gm', sans-serif;color: #376393;}
#body .home-training h2 {font-family: 'gbb', sans-serif;color: #f21d1d;font-size: 16px;margin-top: 0px;}
.main-box img:hover {-webkit-filter: grayscale(100%); filter: grayscale(100%);}
@media(max-width:991px) {
	.main-box img {margin-top: 40px;}
}
#body .content-central { padding: 0px 0px;height: 1px;margin-left: -20px;margin-right: -20px;}
#body .content-central h3 {color: #f21d1d;font-family:'gbb', sans-serif;font-size: 21px;}
#body .content-central h1 {color: #376393;font-family:'gb', sans-serif;font-size: 22px;margin-top: 0px;margin-bottom: 25px;}
#body .content-central p {color: #99989d;font-family:'gb', sans-serif;font-size: 15px;margin-bottom: 25px;}	
div#contact-details {padding-left: 60px;}
.content-section {padding: 10px 30px 30px;clear: both;}	
/**Testimonials**/
#testimonials {padding: 40px;background: #AD0808;color: #FFF;border-top-left-radius: 74px;}
#customer-testimonials {padding: 30px 0 0;}
#body #testimonials h2 {color: #FFF;font-size: 38px;margin-left: 60px;margin-bottom: 20px;}
.bx-wrapper .bx-viewport {background: transparent;box-shadow: none;}
.testimonial-content, .testimonial-title {padding: 0 64px;}
#body .testimonial-content p {color: #FFF;}
#cform {padding: 18px 0;}
#cform h2 {color: #FFF;margin-top: 0;font-size: 26px;margin-bottom: 20px;font-weight: bold;font-style: italic;border-bottom: 1px solid;}
.form-horizontal .form-group {margin-left: 0;margin-right: 0;}
.cforms input, .cforms textarea {color: #000;background-color: #FFF;border: none;padding: 6px;height: 38px;width: 100%;}
::-webkit-input-placeholder {color: #000;}
:-moz-placeholder { /* Firefox 18- */color: #000;  }
::-moz-placeholder {  /* Firefox 19+ */color: #000;}
:-ms-input-placeholder {  color: #000;}
#cform button {background-color: #f21d1d;color: #FFF;border: none;width: 100%;font-size: 14px;font-weight: bold;padding: 5px;}
@media (min-width: 768px) {.cforms .col-sm-9 {width: 70%;}}
@media (max-width: 767px) {
	.cforms .col-sm-3 {width: 25%;}
	.cforms .col-sm-9 {width: 75%;margin-right: 2px;}
}
@media (max-width: 434px) {
	.cforms .col-sm-3 {width: 100%;}
	.cforms .col-sm-9 {width: 90%;margin-left: 10px;}
}
@media(max-width:991px) {
	.content-section {text-align: center;}
	a.btn {margin: 20px auto;	}
	#hours {padding: 15px;}
	#hours p {padding: 0;}
}
/* breadcrumb */	
#breadcrumb_wrapper {background-color: transparent;	}
#breadcrumb_wrapper .container {padding-left: 0px;padding-right: 0px;background-color: white;}
#breadcrumb_wrapper .container a:first-child {margin-left: 30px;}				
#breadcrumb_wrapper .container #breadcrumb {background-color: #1B1B1B;font-family: 'gb', sans-serif;color: #FFF;}
#breadcrumb a {color: #FFF;}
/**Quick Search**/
.quicksearch-slider {background: #E40000;padding: 30px 0 35px;}
#QuickSearchText:before {display: none;}
.quicksearch-wrapper {min-height: 564px;}
#QuickSearch {color: #FFF;width: 100%;max-width: 100%;padding-bottom: 25px;}
.QuickSearchSelect span {font-size: 18px;display: none;}
#QuickSearch select {margin: 0;color: #FFF;background-color: #f21d1d;padding: 14px;border: none;font-size: 16px;width: 100%;max-width: 100%;border-radius: 0px;height: 50px;}
@media (max-width:767px) {
	#QuickSearchHeader {height: 20px;}
	.QuickSearchSelect {width: 100%;text-align: center;height: 50px;margin-bottom: 15px;}
}
@media (min-width:768px) {
	.QuickSearchSelect {text-align: center;margin-top: 20px;}
	#QuickSearchHeader {text-align: left;}
}
.QuickSearchSelect select {width: 60%;margin: 0 0 14px;}
#body .quicksearch-wrapper h2 {color: #2B2B2B;display: block;font-size: 44px;margin: 48px 0px 0;border-bottom: none;line-height: 42px;}
#body .quicksearch-wrapper small {color: #000;font-size: 22px;display: block;margin-top: 10px;}
@media (max-width: 1199px) {
	#QuickSearchText {font-size: 32px;}
}
@media (max-width: 991px) {
	.quicksearch-wrapper {min-height: 244px;margin-top: 0;}
	#body .quicksearch-wrapper h2 {text-align: center;margin: 12px 30px 0;}
}			
/**Vehicle Listing**/
#search-filters #filter-body .filter {border-color: #000;}
#search-filters .filter .header {background: #000;border: 1px solid #ccc;color: #FFF;font-weight: normal;font-family: 'gm', sans-serif;}
#search-results-header, #search-results-footer {font-family: 'gb', sans-serif; }
@media (max-width: 768px) {
	#search-filters #filter-header.hasFilters {background-color: #333;}
}
#search-filters .filter .header.open {width: 100%;background: #000;color: #f21d1d;}
#search-filters #filter-viewwatchlist .filter .header {background: #f21d1d;}
.watchlist-hide .header a.header-watchlist {text-decoration: none;text-transform: uppercase;}
.filter a {color: #000;}
#search-filters .filter .body {background-color: #F0F0F0;}
.search_meta {margin: 15px 0 0px;}
#search-results .search_item {background: #F3F3F3;padding-top: 0;}
#search-results .search_item img {border: 1px solid #ccc;padding: 0;}
.vehicle-listing-img {margin-bottom: 12px;}
.vehicle-images-small  {padding-left: 0;padding-right: 0;margin-top: 12px;}
.img-small {padding-left: 0;padding-right: 0;}
#search-results .search_desc {margin-bottom: 10px;padding-left: 0;padding-right: 0;}
.search_title_header {background-color: #f21d1d;min-height: 38px;padding: 8px 0;margin-bottom: 25px;	font-family: 'gbb', sans-serif}
@media (max-width:991px) {
	.search_title_header {min-height: 68px;padding-right: 5px;}
}
#search-results .search_title a, #search-results .search_price {color: #FFF;display: block;font-size: 16px;margin-bottom: 15px;line-height: 22px;font-weight: normal;text-decoration: none;font-family: 'gbb', sans-serif;}
#search-results .search_price {font-size: 26px;}
#search-results .search_price a {color: #FFF;font-size: 24px;text-decoration: none;}
#search-results .search_details a {background: #181617;box-shadow: 1px 1px 1px 1px #B6B6B6;text-transform: uppercase;font-size: 16px;font-weight: normal;}
#search-results .search_details a:hover {background: #f21d1d;color: #FFF;text-decoration: none;}
@media (max-width: 991px) {
	#search-results .search_details a {font-size: 13px;padding: 10px 8px;}
	#navbar .navbar-default li a {font-size: 12px !important;padding: 18px 10px !important;}
}
.search_location {margin-top: 10px;background: #DADADA;padding: 5px 24px;}
.vehicle-heading {min-height: 40px;background: #f21d1d;padding: 10px 0 12px;margin: 10px 15px 5px;	}
@media (max-width: 991px) {
	.vehicle-heading {min-height: 68px;}
	#FeaturedListLarge .text-content .text-btn { float: left; }
	#FeaturedListLarge .text-description {display: none !important;}
}
@media (max-width: 767px) {
	.hotspot-specials {display: none;}
	.vehicle-heading {padding-bottom: 1px;}
	.navbar-nav > li { float: left; width: 100%; }
	#FeaturedListLarge { display: none; }
}
.vehicle-price,special-vehicle-price {display: inline-block;} 
.vehicle-price {font-size: 25px;margin-right: 5px;}
.has-special-price-True .vehicle-price {display: inline-block;text-decoration: line-through;font-size: 18px;margin-right: 10px;}
#search-results .watchlist.NotInWatchList, .watchlist .NotInWatchList {background: #181617 url('/media/1287/white-star.png')no-repeat 8px 12px!important;padding-left: 32px!important;}
#search-results .watchlist.InWatchList, .watchlist .InWatchList, #search-results .search_details a.watchlist:hover {background:#f21d1d url('/media/1293/yellow-star.png')no-repeat 8px 12px!important;padding-left: 32px!important;color: #000;}
/**Vehicle Description**/
#details-vehicle-info-options li:nth-child(3) {display: none;}
#details-vehicle-info-Heading {background: #f21d1d;padding: 2px 0px 7px;margin: 7px 2px 2px 2px;}
#details-vehicle-info-vehicle {padding: 0 8px;}
#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price, #details-vehicle-info-vehicle-SpecialPrice {color: #FFF;padding-top: 5px;font-size: 20px;line-height: 28px;font-weight: normal;}
#details-vehicle-info-vehicle-SpecialPrice { float: right;text-align: right;padding-top: 0px;}
.details-vehicle-info-vehicle-HasSpecialPrice-True #details-vehicle-info-vehicle-Price {display: inline-block;text-decoration: line-through;font-size: 18px;}
#details-vehicle-info-vehicle-Price {font-size: 28px;}
@media(max-width: 767px) {
	#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price, #details-vehicle-info-vehicle-SpecialPrice {text-align: center;}
}
#details-sidebar-main .section {margin: 12px 0px;}
#details-sidebar-main .header {background: #181617;padding-bottom: 8px;text-transform: uppercase;font-weight: normal;}
#details-vehicle-info-options {background: transparent;padding: 0;}
#details-vehicle-info-options a {color: #090909;}
#details-vehicle-info-options a:hover {}
#details-vehicle-info-features-Tabs div {font-weight: normal;}
#details-vehicle-info-features-Tabs div.tab-selected {background-color: #f21d1d;color: #FFF;background-image: none;}
#details-vehicle-info-features-Tabs div:not(.tab-selected) {background-color: #000;}
.bx-wrapper .bx-pager {bottom: -50px;}
[data-value='RegistrationExpiry'] {display: none;}
[data-value='StockNumber'] {background: #D3D3D3!important;}
#details-sidebar-main .header a.watchlist {text-decoration: none;color: #FFF;}
.watchlist-sidebar-NotInWatchList:before {background: #181617 url('/media/1287/white-star.png')no-repeat 0px 0px!important;padding: 0 10px 7px 9px!important;}
a.InWatchList {color: #FFF!important;}
.watchlist-sidebar-InWatchList {background: #f21d1d!important;color: #000;}
.watchlist-sidebar-InWatchList:before {background: #f21d1d url('/media/1293/yellow-star.png')no-repeat 0px 0px!important;padding: 0 10px 7px 9px!important;}
/**Vehicle Form**/ 
#form-vehicleenquiry-Submit {font-size: 16px!important;font-weight: bold; border: 0; background-color: #f21d1d !important; text-transform: uppercase; }
.filter .btnGo { background-color: #f21d1d }
textarea, input {border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;padding: 6px;}				
/* contact us */
#ContactUsForm input, #ContactUsForm textarea { border: 0; border-radius: 0; }				
.contact-box {margin-bottom: 20px;}	
.contact-box h3 {font-size: 16px;}
.contact-box a {font-weight: bold;}
#ContactUsForm {background: #f21d1d;}
#body #ContactUsForm h3 {color: #FFF;}
#ContactUsForm label, .captcha-row {color: #FFF;}
#ContactUsForm button {padding: 8px;font-weight: bold; text-transform: uppercase;}		
#ContactUsForm button:hover {background-color: #F3E500; color: #000;}						
/** Footer **/
#footer_nav {background: transparent;padding: 0;}
#footer_nav .container {background: #1B1B1B;padding: 20px 16px;}
#footer_nav .footer_menu_location .footer_body {color: #ADADAD;font-size: 14px;}
.footer_custom {background: #0E0E0E;width: 244px;border-radius: 10px;}
#footer_nav h3 {color: #f21d1d;font-weight: bold;}
#footer_nav ul {color: #858585;font-size: 14px;list-style-type: none;padding-left: 0;}
#footer_nav .footer_menu ul li a {color: #CCC;font-size: 14px;}
#footer {background: transparent;padding: 0;}
#footer .container { background-color: #f21d1d; background-image: url("https://www.transparenttextures.com/patterns/egg-shell.png"); color: #fff;padding: 10px 0 0;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.footer-content .col-md-3, .footer-content .col-md-4, .footer-content .col-md-2 { background-repeat: no-repeat;background-position: 15px 45px;padding: 15px;font-family: 'GILB', Arial;color: #fff;font-size: 17px;}
.footer-content .col-md-3#menu-footer { border-left: none; padding: 0px;}
.footer-content .col-md-3#menu-footer li { font-size: 16px; font-family: 'GILB', Arial; }
.footer-content .col-md-3#menu-footer li a {padding: 0px 15px; line-height: 110px;}
.footer-content .col-md-3#menu-footer li a:hover { color: #F3E500; background: transparent;}
.copyright {background-color: #f21d1d;padding: 15px 0px; border-top: 3px solid #F3E500;}
.footer-content .col-md-2 {background-image: url('/media/4047/phone.png'); padding-left: 40px;}
.footer-content .col-md-4 { padding-left: 50px;}
.footer-content .col-md-3#location {background-image: url('/media/4046/location.png'); padding-left: 40px;}
#footer a, .footer_body a {color: #fff;}
#footer_nav .footer_menu {width: 230px;margin: 10px 20px;}
#footer_nav .footer_menu h3 {font-size: 16px;}
.footer-content .fa { margin-right: 10px; font-size: 25px; }
#menu-footer a { font-size: 16px; font-family: 'GILB', Arial; }
#menu-footer li a:hover { background: none; color: #F3E500; }
/**Flex Slider**/
#special-slider {padding: 30px;}
#body #special-slider h2 {color: #2B2B2B;font-size: 50px;}
@media (max-width: 660px){
	#body #special-slider h2 {display: none;}
	.content-central .flexslider .slides img {    height: 100% !important; width: auto !important;}
	#FeaturedListLarge div.text-wrapper {    width: 55% !important; margin-left: 45% !important;}
	#FeaturedListLarge div.text-overlay {width: 60% !important; margin-left: 40% !important;}
	#footer .container {background-position: center right;}
}
#FeaturedListLarge {background: transparent!important;}
.flex-viewport ul.slides {margin-top: -70px!important;}
.flexslider {max-height: 400px;overflow: hidden;border: none;margin: 0px 0px 0px !important; border-radius: 0;}
#FeaturedListLarge img {margin-top: -50px;height: auto;}
#FeaturedListLarge div.text-wrapper {top: 10px ;width: 45%;margin-left: 55%;padding-right: 25px;}
.flex-control-nav {bottom: 10px;z-index: 999;}
.flex-control-paging li a { background-color: #FFF;}
.flex-control-paging li a.flex-active {background-color: #cec5df;}
#FeaturedListLarge .text-content .text-description {max-height: 180px;font-family: 'gb', Arial;color: #fff;font-size: 14px;text-transform: initial; margin-bottom: 20px;}
.content-central .col-md-4 { background-color: #F3E500; padding:26px 30px;  min-height: 400px; }
.content-central .col-md-8 {padding-left:0px; padding-right:0px;}
#FeaturedListLarge div.text-overlay { background-color: #000; opacity: 0.5;}
.SearchFilterSelect.MultiFilter > div { float: left; width:47%; margin-right: 3%;}
.SearchFilterSelect.MultiFilter  div:last-child{width:50%; margin-right: 0%;}
.SearchFilterSelect span {display: none;}
#QuickSearchText, #SearchFilterText {border: 0 none; color: #f21d1d;display: block;text-align: center;text-transform: uppercase; width: 100%;}
.SearchFilterSelect {width: 90%;margin: 0px auto;}
#SearchFilterButtons { text-align: center; }
#SearchFilterButton {background-color: #f21d1d;border: 0 none;color: #fff;font-size: 16px;font-weight: 700;height: 45px;margin-top: 15px;text-align: center;text-transform: uppercase;width: 150px;}
#SearchFilter { max-width: 100%;}
#SearchFilter select { max-width: 100%; width:100%; border: none; -moz-appearance: none; -webkit-appearance: none; background: #fff url("https://cdn3.iconfinder.com/data/icons/faticons/32/arrow-down-01-16.png") no-repeat scroll right 10px center;font-family: 'gb', Arial; font-size:12px; color: #000;}
#FeaturedListLarge .text-content h3 {color: #FFF;font-family: 'GILB', Arial !important;font-size:20px;border-bottom: none;}
#FeaturedListLarge .text-content .text-price {font-family: 'GILB', Arial !important;display: inline-block;font-size: 35px;margin-top: 0;color: #fff;}
#FeaturedListLarge .text-content .text-btn {background-color: #f21d1d !important;color: #fff;border-radius: none;text-transform: uppercase;font-weight: bold;width: 155px;height:45px; text-align: center; margin: 0;}
#FeaturedListLarge .flex-viewport li {border-top: 0;border-bottom: 0;}
.spacing { padding: 30px 15px !important;}
.flex-direction-nav .flex-prev {display: block;color: transparent !important;background-image: url('/media/3193/arrow-left.png');background-repeat: no-repeat;width: 54px;height: 54px;font-size: 0px;}		
.flex-direction-nav a:before {content: "" !important;}
.flex-direction-nav .flex-next {display: block;color: transparent !important;background-image: url('/media/3194/arrow-right.png');background-repeat: no-repeat;width: 54px;height: 54px; font-size: 0px;}	
.flex-direction-nav a:before {content: "" !important;}
#footer .container {border-top: 1px solid #FFF;}
#footer .navbar-nav.nav-footer { float: none;     width: 100%;max-width: 800px;margin: 0 auto;}
#footer .navbar-nav.nav-footer li a {color: #FFF; text-transform: uppercase; font-family: 'gb', sans-serif; font-size: 12px; }
#footer .navbar-nav.nav-footer li a:hover {color: #be0411;}
#footer hr {margin-top: 5px;margin-left: -10px;margin-right: -10px;}
.content-bottom {margin-top: 60px;}
#body .content-bottom h2 {font-family: 'GILB', Arial;font-size: 30px;margin-bottom: 30px; margin-top: 0;}
#body .content-bottom .col-md-4 { text-align: right;}
#body .content-bottom .col-md-4 img {border: 1px solid #4e7cb0; }
#body .content-bottom .col-md-8 { padding-right: 12%; }
#body .content-bottom .col-md-8 p { font-family: 'gb',Arial; font-size: 16px; line-height: 1.85em; color: #373737;}
#body .content-bottom .col-md-8 p strong{font-family: 'gbb',Arial; color: #373737;}
@media (max-width: 1200px) {
	#navbar .navbar-default li a {padding: 18px 16px;}
	#body .main-flex .flex-caption-top h2 { font-size: 26px;}
	#body .main-flex .flex-caption-top p { font-size:14px !important;}
	#header .container {    min-height: 170px; background-size: cover;}
}
@media (max-width: 1000px) {
	#navbar .navbar-default li a {padding: 14px 6px; font-size: 12px;}
	#body .main-flex .flex-caption-top h2 { font-size: 16px;}
	#body .main-flex .flex-caption-top p { font-size:12px !important;}
	#footer .navbar-nav.nav-footer li a { font-size: 10px;}
	ul.nav.navbar-nav {float: left;}
}
@media (max-width: 991px) {
	 #body .main-box h2{ bottom: 0px;}
	 #main-features {padding-bottom: 50px; }
	 .main-box {margin-bottom: 40px;}
	 #body .content-bottom .col-md-4 img {display: block; margin: 10px 15px;}
	 .content-bottom { margin-top: 160px; }
	 div#menu-footer { display: none;}
	 .row {margin-right: 0px;  margin-left: 0px; }
	 #body .content-central {margin-right: 0px;  margin-left: 0px; }
	 #SearchSortBy { width: 90%;}
	 #details-vehicle-info-vehicle { width: 98%;}
}	
@media (max-width: 780px) { 
	   #body .content-central { background-image: none; }
	   #footer .navbar-nav.nav-footer li { text-align:  center;}
	   #footer .navbar-nav.nav-footer li a { font-size: 14px;}
	   #navbar a {color: #FFF !important;}
	   ul.nav.navbar-nav { float: none; }
}
@media (max-width: 480px) { 
	 span#header-contact-office {padding-left: 72px;margin-top: -35px;}
	 img.right.content-img {margin-left: 20px !important;width: 100% !important;margin-right: 10px !important;}
	#main-features {padding-top: 50px; }
	img.left.content-img {margin-left: 20px !important;width: 90% !important;margin-right: 10px !important;}
	#main-features img { margin-top: 0px !important;}
	#map-home h2 { font-size: 28px;}
	.container { padding-left: 0px !important; padding-right:0px !important; margin-left: 0px !important; margin-right: 0px !important; overflow-x: hidden;}
	#body .main-flex, #main-features, #map-home, #manufacturer-home, #footer hr { margin-left: 0px !important; margin-right: 0px !important; }
	#body  p, #body  h1, #body  h2, #body  h3  { padding-left: 15px; padding-right: 15px;}
	.navbar-toggle { margin-right: 0px;}
	#body	#manufacturer-home h2 { width: 100%;}
	/*.content-central .col-md-4 { height: 400px; float:none !important;}
	#body .content-central { min-height: 730px;} */
}
@media (max-width: 390px) { #header .header-logo {width: 98%;} }
/*icons*/
#search-results .search_meta ul {list-style-image: none;}
#search-results .search_meta li, #details-vehicle-info-vehicle-Extras li {background-image: url("/media/5587/icons-new.png");background-repeat: no-repeat;display: table;font-size: 14px;font-weight: bold;list-style-type: none;margin-bottom: 15px;margin-right: 15px;padding: 7px 0 0 42px;}
#details-vehicle-info-vehicle-Extras li {width: 190px;}
.icon-fuel, #details-vehicle-info-vehicle-Extras li#icon-fuel {background-position: 2px -240px;height: 35px;}
.icon-colour, #details-vehicle-info-vehicle-Extras li#icon-colour {background-position: 0 -6px;}
.icon-transmission, #details-vehicle-info-vehicle-Extras li#icon-transmission {background-position: 0 -63px;}
.icon-body, #details-vehicle-info-vehicle-Extras li#icon-body {background-position: 0 -123px;}
.icon-kms, #details-vehicle-info-vehicle-Extras li#icon-kms { background-position: 0 -184px;}
.icon-stock {background-position: 0 -159px;}/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
